<?php
if(isset($_POST['name'])){
   require_once('../../assets/config/config.php');
   $obj=new Database();
   $id=$_POST['name'];
   $id="student_id='".$id."'";
   $obj->select('students_documents','*',null,$id,null,null);
   $result=$obj->getResult();
   $b=[];                                
               foreach($result as $row)
               {
                  array_push($b,$row);                
               }
      header('Content-type:application/json');
      echo json_encode($b);
}
?>